

/*
Theme Name:    sgclark_styles
Description:    
Author:         Stephen Clark
Template:      Any

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/*
Headers: 			#181818;	
Headers-Hover: 		#424242;
Label/Sub-Head		#313131
Body Text: 			#535353
Links:				#8a1818
Blockquote			#868686
Footer Text & Links	#757575;
background-color:	#fffefc

font-family: 'Libre Franklin', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Source Sans Pro', sans-serif;



@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700,800,900');
@import url('https://fonts.googleapis.com/css?family=Cardo:400,400italic,700');
@import url('https://fonts.googleapis.com/css?family=Hind:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Istok+Web:400,400i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Libre+Franklin:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,200i,300,300i,400,400i,600,600i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Droid+Serif');
@import url('https://use.typekit.net/tit5fjn.css');


@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css');*/

/*** Resume Page ***/

.resume-title {}
.resume-headline {}
.resume-expertise {text-align: justify; font-size:.9em;}
.resume-section {}
.row-co {
	 width:100%; 
	/*overflow:auto; 
	float:left;*/
	clear:both !important;  
	display:inline-block; 
	padding:0px !important;
	margin:0px !important;
	height:50px;
	}
	
.small {font-size: 0.9em;}
.soft, .soft a {color:#757575 !important; font-weight: 300;}
.left {float:left !important;}
.right {float:right !important;}
.dates {float:right; vertical-align: bottom; margin-top:20px;}

.row-jobinfo { padding:0px 10px; margin:0px;}
.job-title {height:auto; font-weight: 500; padding:0px; margin:0px;} 
.jd {padding:0px 0px 10px 0px; margin:0px !important; font-size: 0.85em; text-align: justify;}
.degree {padding:0px 0px 10px 10px; margin:0px !important; font-size: 0.85em;}


/*COLLAPSE UP AND DOWN ICONS*/
.collapseomatic_content ul {padding:0px 10px 0 20px; margin-top:0px;}
.collapseomatic_content ul li {font-size: 0.85em; padding:0px 0px 4px 0px; margin-top:0px;}

/*.collapseomatic {background-image: url('/images/icons/misc/down.png') !important; width: 16px !important; padding-left:5px !important;}
.colomat-close {background-image: url('/images/icons/misc/up.png') !important; width: 20px !important; padding-left: 6px !important;}*/

.collapseomatic.awesomearrows {
    background-image: none;
    text-decoration: none !important;
}
.collapseomatic.awesomearrows:before {
    font-family: 'Font Awesome\ 5 Free';
    content: "\f055";
    color:#BDBDBD;
    padding-left:-3px !important;
    margin-left:-3px !important;
    text-decoration: none !important;
}
.colomat-close.awesomearrows {
    background-image: none;
    text-decoration: none !important;
}
.colomat-close.awesomearrows:before {
    font-family: 'Font Awesome\ 5 Free';
    content: "\f056";
    color:#BDBDBD;
    padding-left:-3px !important;
    margin-left:-3px !important;
    text-decoration: none !important;

}

.collapseomatic.awesomearrows:hover {text-decoration: none !important;}

.row-jobinfo ul li ul li {line-height: 1.5em;}

    
/*COLLAPSE FUNCTION RESUME

.collapseomatic {
    background-image: url('/blog/down.png')!important;
    background-repeat: no-repeat;
    background-position-x: 0px;
    background-position-y: 0px;
}

.colomat-close {
    background-image: url('/blog/up.png')!important;
    background-repeat: no-repeat;
    background-position-x: 0px;
    background-position-y: 0px;
}
/*COLLAPSE FUNCTION RESUME*/

/*COLLAPSE UP AND DOWN ICONS*/


.education-section {padding: 0px 0px 10px 0px;}

.education  {width:100%; 
	/*overflow:auto; 
	float:left;*/
	clear:both !important;  
	display:inline-block; 
	padding:0px 0px 0px 10px !important;
	margin:0px !important;
	height:30px;
	}

.school {color:#616161;}

#anchor, #fm, #amex, #fordham, #aol, #lycos, #asurion, #citibank {
}


/*** Resume Page ***/

.no-border, .no-border img, .no-border figure img {border:none !important; text-decoration: none !important;}

